@charset "UTF-8";

.top-mainContent {
	background-color: #000;
}

#article-list{
	background-color: #000;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #87dfd3;
}

.mainvisual-wrapper {
  margin-bottom: 40px;
}

.sm-display-block {
  display: none;
}

.sm-display-none {
  display: block;
}
.pc-display-none {
  display: none;
}

/* news list design */
.article-wrapper {
  max-width: 940px;
  margin: 0 auto 40px;
  /* 単体ニュースのデザイン */
}
.article-wrapper .article-item {
  max-width: 220px;
  /*height: 390px;*/
  margin-right: 17px;
  background-color: #313131;
  text-align: center;
  font-size: 1.2rem;
}

.article-wrapper .article-item .article-category {
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 2.5;
  color: #fff;
}

.article-wrapper .article-item .article-category.event {
  background-color: #e3017f;
}
.article-wrapper .article-item .article-category.race {
  background-color: #576fb5;
}
.article-wrapper .article-item .article-category.information {
  background-color: #930784;
}
.article-wrapper .article-item .article-category.bike {
  background-color: #90c320;
}


.article-wrapper .article-item .article-time {
  color: #87dfd3;
  font-weight: bold;
  letter-spacing: 1px;
  display: block;
  margin: 15px 0 10px;
}
.article-wrapper .article-item .article-title {
  font-size: 1.1em;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: left;
  color: #fff;
  padding: 0 10px;
  margin-bottom: 10px;
}
.article-wrapper .article-item .article-description {
  color: #fff;
  padding: 0 10px;
  text-align: left;
}
.article-wrapper .article-item .article-more-details {
  /*
  margin-bottom: 5px;
  padding: 0 10px;
  margin-top: 15px;
  */
  position: absolute;
  right: 4%;
  bottom: 2%;  
}
.article-wrapper .article-item .article-more-details .article-more-details-link {
  display: block;
  width: 110px;
  float: right;
}
.article-wrapper .article-item .article-more-details .article-more-details-link .article-more-details-btn {
  padding: 15px 5px;
  background-color: #87dfd3;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #fff;
}


#article-list .article-item .article-item-inner .article-description{
  overflow: hidden;
  height: 60px;
  line-height: 1.2;
  font-size: 1em;
  /*font-size: 1vw;*/
}

.article-wrapper .article-item .article-item-imgarea-imgdiv{
  /*
  max-height: 180px;
  overflow: hidden;
  */
}
.article-wrapper .article-item .article-item-imgarea-imgdiv .article-image-wh{
  width: 100%;
	/*width: 220px;*/
	/*height: 160px;*/
}

.news-index-btn {
  padding: 15px 20px;
  color: #87dfd3;
  background-color: #313131;
  text-align: center;
  font-weight: bold;
  letter-spacing: 1px;
  display: block;
  margin: 0 auto;
  font-size: 1.5rem;
  width: 200px;
}

/* category list dsign */
.category-wrapper {
	margin-top: 20px;
	padding-top: 30px;
	background-color: #e6f9f7;
}
.category-wrapper .category-item {
  float: left;
  width: 25%;
  /*height: 384px;*/
  /*position: relative;*/
  /*background-repeat: no-repeat;*/
  /*background-size: cover;*/
}
.category-wrapper .category-item.road {
  /* background-image: url("../images/top/top_cutegory_01.jpg"); */
}
.category-wrapper .category-item.mtb {
  /* background-image: url("../images/top/top_cutegory_02.jpg"); */
}
.category-wrapper .category-item.sport {
  /* background-image: url("../images/top/top_cutegory_03.jpg"); */
}
.category-wrapper .category-item.city {
  /* background-image: url("../images/top/top_cutegory_04.jpg"); */
}
.category-wrapper .category-link {
  /*position: absolute;*/
  /*height: 100%;*/
  width: 100%;
  position: relative;
  display: block;  
  
}



.category-wrapper .category-link:hover:after {
    content: "F";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.4;
}

.category-wrapper .category-link .category-title {
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-image: url(../images/top/top_cutegory_mark.png);
  background-size: cover;
  width: 180px;
  height: 180px;
  color: #fff;
  line-height: 180px;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 2.8rem;
  color: #000;
}
.category-wrapper .category-link .category-title.black {
  background-image: url(../images/top/top_cutegory_mark_black.png);
  color: #87dfd3;
}

/* store dealer design */
.store_dealer-background-wrapper {
  background-color: #e6f9f7;
  padding-top: 30px;
  padding-bottom: 80px;
}

.store_dealer-wrapper {
  /*max-width: 940px;*/
  max-width: 60%;
  margin: 0 auto;
}
.store_dealer-wrapper .ourstore-wrapper {
  width: 49%;
  float: left;
}
.store_dealer-wrapper .ourstore-wrapper .ourstore-item {
  float: left;
  width: 50%;
}
.store_dealer-wrapper .ourstore-wrapper .ourstore-item img {
  width: 100%;
}
.store_dealer-wrapper .ourstore-wrapper .ourstore-item:first-child {
  float: left;
}
.store_dealer-wrapper .ourstore-wrapper .ourstore-item:last-child {
  float: right;
}
.store_dealer-wrapper .ourstore-wrapper .ourstore-item h3 {
  font-size: 1.3rem;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
  line-height: 2;
  color: black;
}
.store_dealer-wrapper .ourdealer-wrapper {
  width: 49%;
  float: right;
}
.store_dealer-wrapper .ourdealer-wrapper .ourdealer-item {
  float: left;
  width: 50%;
}
.store_dealer-wrapper .ourdealer-wrapper .ourdealer-item img {
  width: 100%;
}
.store_dealer-wrapper .ourdealer-wrapper .ourdealer-item:first-child {
  float: left;
}
.store_dealer-wrapper .ourdealer-wrapper .ourdealer-item:last-child {
  float: right;
}
.store_dealer-wrapper .ourdealer-wrapper .ourdealer-item h3 {
  font-size: 1.3rem;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
  line-height: 2;
  color: black;
}

/*
.store_dealer-wrapper .ourstore-title,
.store_dealer-wrapper .ourdealer-title {
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: 1px;
  color: #87dfd3;
  text-align: center;
  margin-bottom: 20px;
}
*/
.store_dealer-wrapper .ourstore-title{
	font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    background-color: #87dfd3;
    line-height: 3.5;
}

.store_dealer-wrapper .ourdealer-title{
	font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    background-color: #313131;
    line-height: 3.5;
}


.store_dealer-wrapper .ourstore-top-design,
.store_dealer-wrapper .ourdealer-top-design {
  height: 72px;
}
.store_dealer-wrapper .ourstore-top-design img,
.store_dealer-wrapper .ourdealer-top-design img {
  width: 14%;
  /* margin: 0 3%;*/
}
.store_dealer-wrapper .ourstore-top-design:after,
.store_dealer-wrapper .ourdealer-top-design:after {
  content: ' ';
  display: inline-block;
  background-color: #fff;
  width: 43%;
  max-width: 200px;
  height: 14px;
  margin: 25px 0 25px 0;
}
.store_dealer-wrapper .ourstore-top-design:before,
.store_dealer-wrapper .ourdealer-top-design:before {
  content: ' ';
  display: inline-block;
  background-color: #fff;
  width: 43%;
  max-width: 200px;
  height: 14px;
  margin: 25px 0 25px 0;
}

/*** bx slider css override ***/
.bx-wrapper .bx-prev{
  background-image: url("/images/common/slider_left_arrow.png");
  background-color: transparent;
  left: -10%;
}
.bx-wrapper .bx-next{
  background-image: url("/images/common/slider_right_arrow.png");
  background-color: transparent;
  right: -10%;
}

/* category select area */

.devicePc{
	display: block;
}

.deviceSp{
	display: none;
}

.category-wrapper .categorys-list .category-item img.img-top-category{
	width: 100%;
	filter: none; /* IE6-9 */
	
}

.category-wrapper .categorys-list .category-item img.img-top-category:hover{
		-webkit-filter: grayscale(100); /* Webkit */
		filter: #000; /* IE6-9 */
		
}

/* category select area */



@media only screen and (max-width: 860px) {
	  .sm-display-none {
	    display: none;
	  }
	  .pc-display-none {
	    display: block;
	  }

	  .category-wrapper .category-item {
	    float: none;
	    width: 100%;
	  }

	  .store_dealer-wrapper {
	    padding: 0 3%;
	    max-width: 100%;
	  }
	  .store_dealer-wrapper .ourstore-wrapper {
	    float: none;
	    width: 100%;
	  }
	  .store_dealer-wrapper .ourdealer-wrapper {
	    float: none;
	    width: 100%;
	    margin-top: 5%;
	  }
	  .store_dealer-wrapper .ourstore-wrapper .ourstore-top-design,
	  .store_dealer-wrapper .ourdealer-wrapper .ourdealer-top-design {
	    height: auto;
	  }
	  .store_dealer-wrapper .ourstore-wrapper .ourstore-top-design:after,
	  .store_dealer-wrapper .ourdealer-wrapper .ourdealer-top-design:after {
	    max-width: none;
	    margin: 6% 0;
	  }
	  .store_dealer-wrapper .ourstore-wrapper .ourstore-top-design:before,
	  .store_dealer-wrapper .ourdealer-wrapper .ourdealer-top-design:before {
	    max-width: none;
	    margin: 6% 0;
	  }

	  .sm-display-block {
	    padding: 0 3%;
	    display: block;
	  }

	  .sm-article-list .sm-article-item {
	    margin: 1% 0;
	    background-color: #000;
	    font-size: 0;
	  }
	  .sm-article-list .sm-article-item .sm-article-item-left-wrap {
	    float: left;
	    width: 40%;
	  }
	  .sm-article-list .sm-article-item .sm-article-item-right-wrap {
	    float: left;
	    width: 60%;
	    padding: 4% 2%;
	  }
	  .sm-article-list .sm-article-item .article-category-title {
	    font-size: 1.3rem;
	    font-weight: bold;
	    letter-spacing: 1px;
	    color: #fff;
	    background-color: #000;
	    text-align: center;
	    line-height: 5;
	  }
	  
	  .category-wrapper .category-link {
		  position: initial; 
		 /* height: 100%; */
		  width: 100%;
		}
		
		
		.category-wrapper .category-item {
		  width: 50%;
		  height: 100%;
		  float: left;
		  position: relative;
		}
	  
	  .sm-article-list .sm-article-item .article-category-title.event{
	    background-color: #e3017f;
	  }
	  .sm-article-list .sm-article-item .article-category-title.race{
	    background-color: #576fb5;
	  }
	  .sm-article-list .sm-article-item .article-category-title.information{
	    background-color: #930784;
	  }
	  .sm-article-list .sm-article-item .article-category-title.bike{
	    background-color: #90c320;
	  }
	  
	  .sm-article-list .sm-article-item .article-image {
	    width: 100%;
	  }
	  .sm-article-list .sm-article-item .article-time {
	    font-size: 1.2rem;
	    font-weight: bold;
	    letter-spacing: 1px;
	    color: #87dfd3;
	  }
	  .sm-article-list .sm-article-item .article-title {
	    font-size: 2rem;
	    font-weight: bold;
	    letter-spacing: 1px;
	    color: #fff;
	    margin-top: 3%;
	  }
	  .sm-article-list .sm-article-item .article-description {
	    margin-top: 3%;
	    font-size: 1.4rem;
	    line-height: 1.5;
	    color: #fff;
	  }

	  /* news list design */
	  .article-wrapper-small {
	    width: 100%;
	  }

	  /* 単体ニュースのデザイン */
	  .article-wrapper-small .article-item-small {
	    width: 80%;
	    margin: 0 auto;
	    margin-bottom: 3%;
	    background-color: #000;
	  }
	  
	  .article-wrapper-small .article-item-small .article-item-inner-small {
	    overflow: hidden;
	    clear: both;
	    /*height: 245px;*/
	  }
	  .article-wrapper-small .article-item-small .article-item-inner-small .article-item-imgarea-small {
	    float: left;
	    width: 40%;
	  }
	  
	  .article-wrapper-small .article-item-small .article-item-inner-small .article-item-imgarea-small div{
	    width: 100%;
	    height: 100%;
	  }
	  .article-wrapper-small .article-item-small .article-item-inner-small .article-item-imgarea-small div img{
	    width: 100%;
	  }
	  
	  .article-wrapper-small .article-item-small .article-item-inner-small .article-item-imgarea-small .article-category-small {
	    background-color: #90c320;
	    text-align: center;
	    padding-top: 3%;
	    padding-bottom: 3%;
	    width: 100%;
	    font-weight: bold;
	    letter-spacing: 1px;
	    line-height: 2.5;
	    color: #fff;
	    font-size: 3.5vw;
	  }

	  .article-wrapper-small .article-item-small .article-item-inner-small .article-item-descarea-small {
	    width: 60%;
	    float: right;
	  }

	  .article-wrapper-small .article-item-small .article-item-inner-small .article-item-descarea-small .article-time-small{
	    float: right;
	    width: 100%;
	    text-align: center;
	    font-size: 2.5vw;
	    padding: 7% 2% 2% 2%;
	    display: block;
	  }

	  .article-wrapper-small .article-item-small .article-item-inner-small .article-item-descarea-small .article-title-small{
	    float: right;
	    width: 100%;
	    color: white;
	    font-size: 3vw;
	    font-weight: bold;
	    padding: 2% 3% 2% 3%;
	  }
	/*
	  .article-wrapper-small .article-item-small .article-item-inner-small .article-item-descarea-small .article-description-small{
	    float: right;
	    width: 100%;
	    color: white;
	    font-size: 3vw;
	    padding: 2% 3% 2% 3%;
	    overflow: hidden;
	    height: 160px;
	    line-height: 1.2;
	  }
	*/


	.article-wrapper-small .article-item-small .article-time-small {
	    color: #87dfd3;
	    font-weight: bold;
	    letter-spacing: 1px;
	    display: block;
	    /*margin: 15px 0 10px;*/
	    padding-top: 10px;
	}
	.article-wrapper-small .article-item-small .article-time-small {
	    display: block;
	}


	#article-list-small .article-item-small .article-item-inner-small .article-description-small {
	    overflow: hidden;
	    height: 57px;
	    font-size: 3vw;;
	    line-height: 1.2;
	    float: right;
	    width: 100%;
	    color: white;
	    padding: 2% 3% 2% 3%;
	    /*margin-bottom: 10%;*/
	}

	/* category select area */

	.devicePc{
		display: none;
	}

	.deviceSp{
		display: block;
	}

	.category-wrapper .categorys-list .category-item img.img-top-category{
		width: 100%
	}

	/* category select area */

	.store_dealer-wrapper .ourstore-title{
		font-size: 3vw;
	    font-weight: bold;
	    letter-spacing: 1px;
	    color: #fff;
	    text-align: center;
	    margin-bottom: 10px;
	    background-color: #87dfd3;
	    line-height: 2.5;
	}

	.store_dealer-wrapper .ourdealer-title{
		font-size: 3vw;
	    font-weight: bold;
	    letter-spacing: 1px;
	    color: #fff;
	    text-align: center;
	    margin-bottom: 10px;
	    background-color: #313131;
	    line-height: 2.5;
	}
	
	.store_dealer-wrapper .ourstore-wrapper .ourstore-item h3 {
	  font-size: 3vw;
	  font-weight: initial;
	  letter-spacing: 1px;
	  text-align: center;
	  line-height: 2;
	}
	
	.store_dealer-wrapper .ourdealer-wrapper .ourdealer-item h3 {
	    font-size: 3vw;
	    font-weight: initial;
	    letter-spacing: 1px;
	    text-align: center;
	    line-height: 2;
	}
	
	.article-wrapper-small .article-lists-small{
		width: 80%;
	    margin: 0 auto;
	    overflow: hidden;
	    clear: both;
	}
	
	.article-wrapper-small .article-lists-small .article-item-small-new{
		width: 45%;
    	float: left;
    	margin-left: 2.5%;
	    margin-right: 2.5%;
	    margin-bottom: 5%;
	}
	
	.article-wrapper-small .article-lists-small .article-item-small-new a .article-item-inner-small-new{
		background-color: #313131;
	}
	
	.article-wrapper-small .article-lists-small .article-item-small-new a .article-item-inner-small-new .article-item-imgarea-imgdiv{
		/*
		max-height: 180px;
		overflow: hidden;
		*/
	}
	.article-wrapper-small .article-lists-small .article-item-small-new a .article-item-inner-small-new div .article-image-small-new{
		width: 100%;
	}
	
	.article-wrapper-small .article-lists-small .article-item-small-new a .article-item-inner-small-new .article-time-small-new{
		color: #87dfd3;
	    font-weight: bold;
	    letter-spacing: 1px;
	    display: block;
	    margin: 15px 0 12px;
	    text-align: center;
	}
	
	.article-wrapper-small .article-lists-small .article-item-small-new a .article-item-inner-small-new .article-category-small-new{
		width: 40%;
	    text-align: center;
	    margin: 0 auto;
	    line-height: 1.5;
	    color: #fff;
	}
	
	.article-wrapper-small .article-lists-small .article-item-small-new a .article-item-inner-small-new div .article-title-small-new{
	    color: #fff;
	    font-size: 3vw;
	    margin: 0 auto;
	    margin-top: 7%;
	    margin-bottom: 7%;
	    width: 90%;
	}
	
	.article-wrapper-small .article-lists-small .article-item-small-new a .article-item-inner-small-new div .article-description-small-new {
		width: 90%;
	    margin: 0 auto;
	    color: #fff;
	    overflow: hidden;
	    height: 57px;
	    line-height: 12.5px;
	}
}
